@font-face {
    font-family: "FrontageBold";
    src: url("FrontageBold.eot");
    src: url("FrontageBold.eot?#iefix") format("embedded-opentype"), url("FrontageBold.woff2") format("woff2"), url("FrontageBold.woff") format("woff"), url("FrontageBold.ttf") format("truetype"), url("FrontageBold.svg#FrontageBold") format("svg");
}
@font-face {
    font-family: "Futura";
    src: url("futurastd-book.eot");
    src: url("futurastd-book.eot?#iefix") format("embedded-opentype"), url("futurastd-book.woff2") format("woff2"), url("futurastd-book.woff") format("woff"), url("futurastd-book.ttf") format("truetype"), url("futurastd-book.svg#FuturaStdBook") format("svg");
}
@font-face {
    font-family: "FuturaMedium";
    src: url("futurastd-medium.eot");
    src: url("futurastd-medium.eot?#iefix") format("embedded-opentype"), url("futurastd-medium.woff2") format("woff2"), url("futurastd-medium.woff") format("woff"), url("futurastd-medium.ttf") format("truetype"), url("futurastd-medium.svg#FuturaStdMedium") format("svg");
}
@font-face {
    font-family: "FuturaLTBold";
    src: url("FuturaLTBold.eot");
    src: url("FuturaLTBold.eot?#iefix") format("embedded-opentype"), url("FuturaLTBold.woff2") format("woff2"), url("FuturaLTBold.woff") format("woff"), url("FuturaLTBold.ttf") format("truetype"), url("FuturaLTBold.svg#FuturaLTBold") format("svg");
}
@font-face {
    font-family: "FuturaStdCondensedLight";
    src: url("FuturaStdCondensedLight.eot");
    src: url("FuturaStdCondensedLight.eot?#iefix") format("embedded-opentype"), url("FuturaStdCondensedLight.woff2") format("woff2"), url("FuturaStdCondensedLight.woff") format("woff"), url("FuturaStdCondensedLight.ttf") format("truetype"), url("FuturaStdCondensedLight.svg#FuturaStdCondensedLight") format("svg");
}
